body {
	background:  linear-gradient(to bottom right, yellow, #772222) fixed;
	text-shadow: 1px 1px 1px white;
	margin:      0;
}

main {
	position: absolute;
	top:      64px;
	left:     0;
	right:    0;
	bottom:   0;
}

form {
	width:        140px;
	margin-left:  auto;
	margin-right: auto;
}

form > input {
	margin-top:    10px;
	text-shadow:   1px 1px 1px white;
	border-radius: 5px;
	width: 134px;
}

form > input[type=text], form > input[type=password] {
	opacity: 0.5;
}

form > input:focus {
	background-color: yellow;
}

form > input[type=submit] {
	background:  linear-gradient(to bottom right, yellow, red);
	width:       140px;
	padding: 1px;
}

form > input[type=submit]:focus {
	border: 2px solid grey;
}